# OpenLayers.Format.OWSCommon.v1_0_0

Parser for OWS Common version 1.0.0.

#### Inherits from

- OpenLayers.Format.OWSCommon.v1

Summary

OpenLayers.Format.OWSCommon.v1_0_0 | Parser for OWS Common version 1.0.0.
Properties |
namespaces | {Object} Mapping of namespace aliases to namespace URIs.
readers | Contains public functions, grouped by namespace prefix, that will be applied when a namespaced node is found matching the function name.
writers | As a compliment to the readers property, this structure contains public writing functions grouped by namespace alias and named like the node names they produce.

### Properties

### namespaces

{Object} Mapping of namespace aliases to namespace URIs.

### readers

Contains public functions, grouped by namespace prefix, that will be applied when a namespaced node is found matching the function name. The function will be applied in the scope of this parser with two arguments: the node being read and a context object passed from the parent.

### writers

As a compliment to the readers property, this structure contains public writing functions grouped by namespace alias and named like the node names they produce.

Common readers and writers for OWSCommon v1.X formats
Close